Subject: Re: [Fot] Ed Barnhart

From: dustin nicholson <[email-masked]>
Date: Sat, 17 Oct 2015 11:26:50 -0700

Jeff,

I'm thinking you're trying to get in touch with Ed Bernard in Fort Worth/Dallas.  Katy is in the Houston area, maybe I can help you.  I live in Katy and am active in the local Triumph club.  Maybe I know the car you're looking at.  Let me know if I can help.

Dustin

--------------------------------------------
On Sat, 10/17/15, Jeff Snook <[email-masked]> wrote:

 Subject: [Fot] Ed Barnhart
 To: [email-masked]
 Date: Saturday, October 17, 2015, 11:53 AM
 
 Hey Ed, if you are out there, please
 reply.  I'm looking at a TR3 in Katy,
 TX, and wondered if you might know of it.
 
 Thanks,
 
 Jeff Snook
 http://www.snooksdreamcars.com
 419-344-0319 (Mobile)

 _______________________________________________
 [email-masked]
 
 http://www.fot-racing.com
 
 Donate: http://www.team.net/donate.html
 Archive: http://www.team.net/archive
 Forums: http://www.team.net/forums
 Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive
eam.net